PDA

Visualizza versione completa : Domanda Jamella 1.08



embassy
22-06-2001, 01.16.00
hola a tutti, come vedete dal titolo mi riferisco all'editor di jamella... mettiamo subito le cose in chiaro sono legit al 100% ma uso jamella per passare gli unici e menate varie a pg magazzino (NN DUPO) prendo l'oggeto lo metto nel buffer, lo cancello e elo metto in magazzino...tanto per precisare

DOMANDA: com' che mo nn riesco + ad aprire il pg con cui ho giocato??? questo dopo aver installato la nuova e "BELLISSIMA" pacth del c@zzo

volemo andare a riprendirmi una spada ma Jamella di da errore di offset

AIUTO!!!!!!!!!!! sto iniziando ad odiare la bliz http://forums.multiplayer.it/smilies/cwm23.gif

Sir Harraken
22-06-2001, 03.07.00
Originally posted by embassy:
hola a tutti, come vedete dal titolo mi riferisco all'editor di jamella... mettiamo subito le cose in chiaro sono legit al 100% ma uso jamella per passare gli unici e menate varie a pg magazzino (NN DUPO) prendo l'oggeto lo metto nel buffer, lo cancello e elo metto in magazzino...tanto per precisare

DOMANDA: com' che mo nn riesco + ad aprire il pg con cui ho giocato??? questo dopo aver installato la nuova e "BELLISSIMA" pacth del c@zzo

volemo andare a riprendirmi una spada ma Jamella di da errore di offset

AIUTO!!!!!!!!!!! sto iniziando ad odiare la bliz http://forums.multiplayer.it/smilies/cwm23.gif

per forza, l'ultima versione e' quella per la 1.06...non ci voleva molto a capirlo....